Debian Bug report logs - #527915
[INTL:gl] freebsd-utils debconf translation update

version graph

Package: freebsd-utils; Maintainer for freebsd-utils is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for freebsd-utils is src:freebsd-utils.

Reported by: Marce Villarino <mvillarino@gmail.com>

Date: Sat, 9 May 2009 12:00:01 UTC

Severity: wishlist

Tags: l10n

Found in version freebsd-utils/7.1-5

Fixed in version freebsd-utils/7.2-1

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#527915; Package freebsd-utils. (Sat, 09 May 2009 12:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marce Villarino <mvillarino@gmail.com>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 09 May 2009 12:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marce Villarino <mvillarino@gmail.com>
To: submit@bugs.debian.org
Subject: [INTL:gl] freebsd-utils debconf translation update
Date: Sat, 9 May 2009 14:03:15 +0200
[Message part 1 (text/plain, inline)]
Package: freebsd-utils
Version: 7.1-5
Severity: wishlist
Tags: l10n gl

Please find enclosed the updated Galician translation


[gl.po (text/x-gettext-translation, attachment)]

Tags added: pending Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Mon, 25 May 2009 07:15:10 GMT) Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Mon, 15 Jun 2009 22:51:31 GMT) Full text and rfc822 format available.

Notification sent to Marce Villarino <mvillarino@gmail.com>:
Bug acknowledged by developer. (Mon, 15 Jun 2009 22:51:31 GMT) Full text and rfc822 format available.

Message #12 received at 527915-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 527915-close@bugs.debian.org
Subject: Bug#527915: fixed in freebsd-utils 7.2-1
Date: Mon, 15 Jun 2009 21:36:12 +0000
Source: freebsd-utils
Source-Version: 7.2-1

We believe that the bug you reported is fixed in the latest version of
freebsd-utils, which is due to be installed in the Debian FTP archive:

freebsd-net-tools_7.2-1_kfreebsd-i386.deb
  to pool/main/f/freebsd-utils/freebsd-net-tools_7.2-1_kfreebsd-i386.deb
freebsd-utils_7.2-1.diff.gz
  to pool/main/f/freebsd-utils/freebsd-utils_7.2-1.diff.gz
freebsd-utils_7.2-1.dsc
  to pool/main/f/freebsd-utils/freebsd-utils_7.2-1.dsc
freebsd-utils_7.2-1_kfreebsd-i386.deb
  to pool/main/f/freebsd-utils/freebsd-utils_7.2-1_kfreebsd-i386.deb
freebsd-utils_7.2.orig.tar.gz
  to pool/main/f/freebsd-utils/freebsd-utils_7.2.orig.tar.gz
kbdcontrol_7.2-1_kfreebsd-i386.deb
  to pool/main/f/freebsd-utils/kbdcontrol_7.2-1_kfreebsd-i386.deb
kldutils_7.2-1_kfreebsd-i386.deb
  to pool/main/f/freebsd-utils/kldutils_7.2-1_kfreebsd-i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 527915@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated freebsd-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 15 Jun 2009 22:57:19 +0200
Source: freebsd-utils
Binary: freebsd-utils kldutils kbdcontrol freebsd-net-tools
Architecture: source kfreebsd-i386
Version: 7.2-1
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 freebsd-net-tools - FreeBSD networking tools
 freebsd-utils - FreeBSD utilities needed for GNU/kFreeBSD
 kbdcontrol - command-line tool to change keyboard layout on GNU/kFreeBSD
 kldutils   - tools for managing kFreeBSD modules
Closes: 526768 527361 527578 527915 528574 528702 529226 529639 529758 529792 529922 530276
Changes: 
 freebsd-utils (7.2-1) unstable; urgency=low
 .
   [ Petr Salinger ]
   * Based on FreeBSD 7.2.
   * add Vcs-* fields into debian/control.
 .
   [ Christian Perrier ]
   * Debconf templates and debian/control reviewed by the debian-l10n-
     english team as part of the Smith review project. Closes: #526768
   * [Debconf translation updates]
     - Czech. Closes: #527361,#527578
     - Galician. Closes: #527915
     - Swedish. Closes: #528574
     - Portuguese. Closes: #528702
     - German. Closes: #529758
     - French. Closes: #529792
     - Spanish. Closes: #529226
     - Russian. Closes: #529639
     - Basque. Closes: #529922
     - Finnish. Closes: #530276
 .
   [ Aurelien Jarno ]
   * freebsd-utils.init: create /sys if it doesn't exists.
   * Use SVN server instead of the deprecated CVS server in get-orig-source.
Checksums-Sha1: 
 e8c23ecbe8e4656cd63ddf8051d9c0263dfd3331 1533 freebsd-utils_7.2-1.dsc
 ab1771d350d9478d13683a677c357a4905d07bb3 1390267 freebsd-utils_7.2.orig.tar.gz
 d8e62d21bf0a4dcd8ac5f2d8b90c0c8887f8530b 48207 freebsd-utils_7.2-1.diff.gz
 551f33b23efcabe5ba28df3fde53b454909128f8 130166 freebsd-utils_7.2-1_kfreebsd-i386.deb
 f53ae891812f5bbf30c3beee3eb019379a0ad7d5 38336 kldutils_7.2-1_kfreebsd-i386.deb
 896df4c398680700068f62ded5bea18257a7468f 100584 kbdcontrol_7.2-1_kfreebsd-i386.deb
 d9d94e1473c1183ccde164131644832de2b8abbf 244034 freebsd-net-tools_7.2-1_kfreebsd-i386.deb
Checksums-Sha256: 
 98e832da199ad12229de89322b85b84980ae0db4cc64efc4f699a6c5911b057d 1533 freebsd-utils_7.2-1.dsc
 fb5cf26520c0b9687d2c2faa8726b1ac5884f7ad4f4c92a5747fefb4d8eaae7f 1390267 freebsd-utils_7.2.orig.tar.gz
 acc85260c7d07b2c1fefaf7d2bcd515207b157f0a4ec8e1a5beb1cb34f3aa122 48207 freebsd-utils_7.2-1.diff.gz
 56132efd7a43278691219d06b6eed2f46628ea34cf7ecc0143f56d934b3bf232 130166 freebsd-utils_7.2-1_kfreebsd-i386.deb
 f225dda11702bf3fc11282a32e750b6762d86e84a930712488cc117cecf98f6d 38336 kldutils_7.2-1_kfreebsd-i386.deb
 799a4b33b44b1f8789273df18b2c2fedbf21bba72b2535599b5263e2a450ac08 100584 kbdcontrol_7.2-1_kfreebsd-i386.deb
 3956667fda0802be61bc078f2c94f23a5e2341d630058af73516fbfdb3a43b46 244034 freebsd-net-tools_7.2-1_kfreebsd-i386.deb
Files: 
 5cec41d7af0abf32d126339ed621bc07 1533 utils important freebsd-utils_7.2-1.dsc
 134ddcfd4bd41be43da21a3a7fc4e438 1390267 utils important freebsd-utils_7.2.orig.tar.gz
 6f7a8c6c3a7befb5a6e43dfcbb287fa9 48207 utils important freebsd-utils_7.2-1.diff.gz
 a7f5022f093a3434983ecede9556a0c3 130166 utils required freebsd-utils_7.2-1_kfreebsd-i386.deb
 14376edfbfd2dcbaf5723b4c8fdd967c 38336 utils important kldutils_7.2-1_kfreebsd-i386.deb
 83633b9f03528af3356bcd7bf6c3994d 100584 utils important kbdcontrol_7.2-1_kfreebsd-i386.deb
 3226b7fdf79ed9766eff3f2594a42e17 244034 net important freebsd-net-tools_7.2-1_kfreebsd-i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKNrZvw3ao2vG823MRAm9yAJ90a9B3A31aFq55AqHqY3MVqc3fHACbBCq5
kuqLirJjjfgcPi5qSv667EU=
=FqIe
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 14 Jul 2009 07:26:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:53:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.